<ion-header>
  <ion-toolbar class="fx-toolbar">
    <ion-buttons slot="start">
      <ion-back-button class="text-white" defaultHref="chapter"></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <section class="class-banner ion-padding">
    <ion-row class="ion-padding-top ion-margin-top ion-padding-bottom">
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
        <ion-text class="title text-white">
          Bookmarks
        </ion-text>
      </ion-col>
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
        <ion-text class="sub-title text-white">
          22 Videos / 30 Questions
        </ion-text>
      </ion-col>
    </ion-row>
  </section>
  <section class="bookmarks-section ion-padding">
    <ion-row class="bookmark-row">
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3" *ngFor="let bookmark of bookmarks; let i = index">
       <ion-card class="bookmarks-card animated delay-1s" [ngClass]="{'fadeInLeft': i%2 === 0, 'fadeInRight': i%2 !== 0}" (click)="goToInner(bookmark)">
         <ion-row>
           <ion-col size="3" class="vertical-align ion-justify-content-start">
             <div class="bookmark-image">
               <img [src]="bookmark.image">
             </div>
           </ion-col>
           <ion-col size="7" class="vertical-align ion-justify-content-start">
             <ion-row>
               <ion-col size="12">
                 <ion-text class="title title-sm">{{bookmark.title}}</ion-text>
               </ion-col>
               <ion-col size="12">
                 <ion-text>{{bookmark.video}} Videos · {{bookmark.question}} Questions</ion-text>
               </ion-col>
             </ion-row>
           </ion-col>
           <ion-col size="2" class="vertical-align ion-justify-content-end">
             <ion-text class="bookmark-icon">
               <ion-icon name="bookmark"></ion-icon>
             </ion-text>
           </ion-col>
         </ion-row>
       </ion-card>
      </ion-col>
    </ion-row>
  </section>
</ion-content>
